body {

	margin-left: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	background-image: url(../images/bg.jpg);

	background-repeat: repeat-x;

	background-color: #7fa2da;
	font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;

}

.header_01 {

	font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;

	font-size: 20px;

	font-weight: bold;

	color: #2f67bc;

}

.header_02 {

	font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;

	font-size: 18px;

	font-weight: bold;

	color: #2f67bc;

}

.header_03 {

	font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;

	font-size: 18px;

	font-weight: bold;

	color: #59542c;

}

.header_04 {

	font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;

	font-size: 14px;

	line-height: 1.2 px;

	font-weight: bold;

	text-decoration: none;

	color: #333333;

}

.header_05 {

	font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;

	font-size: 16px;

	line-height: 1.2 px;

	font-weight: bold;

	text-decoration: none;

	color: #2f67bc;

}



a:link {

	font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;

	font-size: 14px;

	line-height: 1.2 px;

	font-weight: bold;

	color: #2f67bc;

	text-decoration: none;

}

a:visited {

font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;

	font-size: 14px;

	line-height: 1.2 px;

	font-weight: bold;

	text-decoration: none;

	color: #2f67bc;

}

a:hover {

font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;

	font-size: 14px;

	line-height: 1.2 px;

	text-decoration: none;

	font-weight: bold;

	color: #333333;

	}

a:active {

font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;

	font-size: 14px;

	line-height: 1.2 px;

	font-weight: bold;

	color: #2f67bc;

	text-decoration: none;

}

.text_01_bc_b {

	font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;

	font-size: 13px;

	line-height: 1.2 px;

	font-weight: bold;

	color: #666666;

}

.text_01_n {

	font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;

	font-size: 13px;

	line-height: 22px;

	font-weight: normal;

	color: #000000;

	list-style-position: inherit;

	list-style-image: url(../gfx/dot.gif);

}

.footer {

	font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	color: #2f67bc;

	list-style-position: inherit;

}

.bigimg img {
    border: 7px solid #DEE3FF;
    margin: 5px;
    padding: 1px;
}

.mangament h2 {
    font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;
}

.teamimg{
    width: 130px;
}
.mangament strong
{
color:#2F67BC;
}